/* No valid server set */
"(server unset)" = "(instelling server ongedaan gemaakt)";

/* No valid server set */
"(unset)" = "(instelling ongedaan gemaakt)";

/* free/busy caldav subscription brief description format string */
"%@: %@" = "%1$@: %2$@";

/* customized 402 error message */
"Account not configured correctly" = "Account niet juist geconfigureerd";

/* CalDAV free/busy time off block title */
"Busy" = "Bezet";

/* sync CalDAV to work schedule event mapping description */
"Checking…" = "Bezig met controleren...";

/* pub/sub operation type title */
"entire plan with OmniPlan server repository" = "volledig plan met OmniPlan-serveropslag";

/* pub/sub operation type title */
"free/busy times from Calendar Server" = "vrije/bezette tijden van agendaserver";

/* pub/sub operation title */
"Get free/busy times from Calendar Server" = "Haal vrije/bezette tijden van agendaserver op";

/* sync CalDAV to work schedule event mapping description */
"Looks for events for %@" = "Zoekt gebeurtenissen voor %@";

/* sync CalDAV to work schedule event mapping description */
"No match found for %@" = "Geen treffer gevonden voor %@";

/* pub/sub operation type title */
"offtime/overtime from Apple Calendar" = "tijd afwezig/extra tijd in de Apple Agenda";

/* pub/sub operation type title */
"offtime/overtime from web calendar" = "tijd afwezig/extra tijd in de webagenda";

/* HTTP calendar subscription popup label for project schedule */
"Project" = "Project";

/* Login server error message */
"Server error %d: %@" = "Serverfout %1$d: %2$@";

/* pub/sub operation type category */
"Subscribe" = "Abonneer";

/* pub/sub operation title */
"Subscribe to Apple Calendar" = "Abonneer op Apple agenda";

/* pub/sub operation title format */
"Subscribe to Apple Calendar: %@" = "Abonneer op Apple agenda: %@";

/* pub/sub operation title */
"Subscribe to web calendar" = "Abonneer op webagenda";

/* pub/sub operation format */
"Subscribe to web calendar: %@" = "Abonneer op webagenda: %@";

/* pub/sub operation type category */
"Sync" = "Synchronisatie";

/* pub/sub operation title format */
"Sync tasks to/from %@ events" = "Taken synchroniseren naar/van %@-gebeurtenissen";

/* pub/sub operation title */
"Sync tasks to/from Apple Calendar events" = "Synchroniseer taken naar/van Apple Agenda-gebeurtenissen";

/* pub/sub operation title format */
"Sync tasks with Calendar Server events" = "Taken synchroniseren met gebeurtenissen van de agendaserver";

/* free/busy caldav subscription brief description format string */
"Sync with %@ on %@" = "Synchroniseer met %1$@ op %2$@";

/* pub/sub operation title */
"Sync with OmniPlan server repository: %@" = "Synchroniseer met OmniPlan-serveropslag: %@";

/* pub/sub operation type title */
"tasks to/from Apple Calendar events" = "taken naar/van Apple Agenda-gebeurtenissen";

/* pub/sub operation type title */
"tasks to/from Calendar Server events" = "taken naar/van gebeurtenissen van de agendaserver";

/* customized 404 error message */
"The server path appears to be invalid and does not exist on the server." = "Het serverpad lijkt ongeldig en bestaat niet op de server.";

/* sync CalDAV to work schedule event mapping description */
"This resource does not have an email address" = "Deze bron heeft geen e-mailadres";